» Poradna » Programy

NFS Most Wanted

 |   |   |  [85.132.176.---]

Dobrý den. Mám dotaz ohledně hry NFS Most Wanted. Nejde mi nainstalovat. Hlásí mi to, že mám starou verzi DirectX. Prý potřebuju 9.0c Prosinec 2005. Já mám nainstalovanou verzi 9.0c únor 2006 a pořád mi to hlásí, že ji mám starou. Jak to mám nanstalovat ?

Odpovědi na otázku

 |   |   |  [83.240.3.---]

Tak to jsem teď taky řešil - takže musíš zkopírovat cd1 nebo dvd /podle toho na čem to máš/ do složky na hard,typicky C:Temp.Pak si dáš pravým prozkoumat aby ses dostal na soubory a v Autorun si v pozn. bloku otevřeš Autorun.cfg najdeš řádek DirectX a smažeš 9.0c a místo toho napíšeš 0,pak zavřít/uložit a spustit instalaci a voila už to jede.Ne,že bych byl takovej chytrák,ale vyGooglil jsem si to.Hodně zdaru.
Čau

Souhlasím  |  Nesouhlasím  |  Odpovědět

Související témata: Wanted, Most, Prosinec, Únor



Určitě si přečtěte


Aktuální číslo časopisu Computer

Test 6 odolných telefonů a 22 powerbank

Srovnání technologií QLED a OLED

Měřte své sportovní výkony

Sady pro chytrou domácnost